import { Request, Response } from 'express';
import checkDatabaseStatus from '../repositories/querys';

export default async function healthCheck(
  request: Request,
  response: Response,
): Promise<void> {
  const database = await checkDatabaseStatus();
  response.json({
    uptime: process.uptime(),
    database,
  });
}
