import { Knex } from 'knex';

/* eslint-disable import/prefer-default-export */
export async function seed(knex: Knex): Promise<void> {
  // Deletes ALL existing entries
  await knex('tags').del();

  // Inserts seed entries
  return knex('tags').insert([
    { title: 'Italiano' },
    { title: 'Asiático' },
    { title: 'Fácil' },
    { title: 'Rápido' },
    { title: 'Picante' },
    { title: 'Lanche' },
    { title: 'Vegetariano' },
    { title: 'Vegano' },
  ]);
}
