import db from '../database/connection';

export default async function checkDatabaseStatus(): Promise<string> {
  return db
    .raw('select 1+1 as result')
    .then(() => 'UP')
    .catch(() => 'DOWN');
}
